CVE-2006-0083

Priority
Description
Format string vulnerability in the logging code of SMS Server Tools
(smstools) 1.14.8 and earlier allows local users to execute arbitrary code
via unspecified attack vectors.
Notes
Package
Upstream:needs-triage
More Information

Updated: 2019-12-05 20:37:01 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)